body {
    font-size: 16px;
    width: 100%;
    height: 100%;
    padding: 1rem;
    text-align: center;
}
@media only screen and (min-width: 576px) {
    main {
        max-width: 70ch;
    }
    â€‹
    .actions {
        flex-direction: row;
    }
    â€‹
    .actions a + a {
        margin: 0;
    }
}